html { height: 100%; margin-bottom: 1px; }

/*body {
    background: #DCDBDB;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    font-size: 11px;
    margin: 0;
}*/

body {
    background: #fff url('../images/bg.png') top left repeat-x;
	font: 12px Arial;
    color: #334953;
    margin: 0px;
    }
#navtop {
    background: url("../images/nav-top.png") no-repeat scroll 144px bottom transparent;
    height: 22px;
    width: 873px;
    margin: auto;
}  
#header {
    background: url("../images/alive-logo.png") no-repeat scroll 47px 30px transparent;
    height: 121px;
    width: 873px;
    margin: auto;
}
#search-area{ margin:12px 0 0 0;clear:both;}
#searchbox {
    background: url("../images/search-box.gif") no-repeat scroll 55px top transparent;
    float: left;
    height: 25px;
    margin: 0;
    text-align: left;
    width: 350px;
}
#go {
    float: left;
    width: 100px;
}
#ico {
    float: left;
    width: 150px;
}
#logo {
    float: left;
    height: 120px;
    width: 232px;
}
#logo-link {
    display: block;
    height: 78px;
    margin: 30px 0 0 63px;
    overflow: hidden;
    text-indent: -999px;
    width: 125px;
}
#header-items {
    float: left;
    width: 635px;
}
#menu {
    margin: 0;
    padding: 0;
    width: 478px;
}
#menu ul {
    background: url("../images/nav.png") no-repeat scroll left top transparent;
    height: 67px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 478px;
}
#menu ul li, #menu ul li a {
    display: block;
    height: 67px;
}

#menu ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
}
#submit {
    left: 94px;
    width: 101px !important;
}
#top {
    left: 195px;
    width: 81px !important;
}
#latest {
    left: 276px;
    width: 104px !important;
}
#contact {
    left: 380px;
    width: 98px !important;
}
#directory {
    left: 0;
    width: 94px !important;
}

#menu ul li#directory.on a {
    background: url("../images/nav.png") no-repeat scroll 0 -66px transparent;
    width: 94px;
}
#menu ul li#top.on a {
    background: url("../images/nav.png") no-repeat scroll -195px -66px transparent;
    width: 81px;
}

#menu ul li#submit.on a {
    background: url("../images/nav.png") no-repeat scroll -94px -66px transparent;
    width: 101px;
}
#menu ul li#latest.on a {
    background: url("../images/nav.png") no-repeat scroll -276px -66px transparent;
    width: 104px;
}

#menu ul li a {
    overflow: hidden;
    text-decoration: none;
    text-indent: -9999px;
}

#menu ul li, #menu ul li a {
    display: block;
    height: 67px;
}

#directory a {
    width: 94px;
}
.search-bar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    font: 11px Verdana;
    height: 15px;
    margin: 3px 0 0 80px;
    padding: 0;
    width: 250px;
}
#ico img {
    margin: 5px 10px 0;
}
#searchbox {
    text-align: left;
}

#main {
    background: url("../images/frame.png") no-repeat scroll center top transparent;
    height: auto !important;
    padding: 45px 45px 20px;
    width: 873px;
    margin: auto;
}
a:link, a:visited {
    color: #026493;
    font: 12px Arial;
    text-decoration: underline;
}
.regular {
    margin: 0 0 0 30px;
    padding: 10px 0 0;
    width: 480px;
}
.prdiv {
    float: left;
    width: 60px;
}
.ltdiv {
    float: left;
    padding: 0;
    width: 387px;
}
td {
    vertical-align: top;
    padding: 2px;
}

h2 {
    color: #F09E36;
    font: bold 13px Arial;
}

a {
    outline: none;
}

.formPage {
    margin: 0px auto 0;
    color: #2e2e2e;
    font-size: 12px;
    float: left;
}
#formin{
width: 500px;
}

.formPage a {
    color: #3890d2;
}

td.err {
    padding: 3px;
    color: #CA0002;
    background: #F0F0F0;
    border: 1px solid #CECECE;
    text-align: left;
}

td.msg {
    padding: 3px;
    color: #CA0002;
    background: #F0F0F0;
    border: 1px solid #CECECE;
    text-align: left;
}

.label {
    text-align: right;
    font-size: 12px;
    width: 80px;
}

.link {
    font-size: larger;
}

.buttons .img {
    border-top: 1px solid #D9D9D9;
    text-align: center;
	vertical-align:middle;
}
#links {
    float: left;
    width: 500px;
}
#links p {
    margin: 3px 0 0;
    font-size:12px;
}

.url {
    color: #0673A2;
    margin-top: 5px;
    font-size:12px;
}
.text {
    font-size: 8pt;
    font-family: Verdana, Tahoma, Arial, sans-serif;
}

.catcont {
    margin: 20px 3px 0;
}

.t {
    background: url("../images/t.gif") repeat-x scroll 0 0 transparent;
}

.b {
    background: url("../images/b.gif") repeat-x scroll 0 100% transparent;
}

.l {
    background: url("../images/l.gif") repeat-y scroll 0 0 transparent;
}
.r {
    background: url("../images/r.gif") repeat-y scroll 100% 0 transparent;
}
.bl {
    background: url("../images/bl.gif") no-repeat scroll 0 100% transparent;
}

.br {
    background: url("../images/br.gif") no-repeat scroll 100% 100% transparent;
}

.tl {
    background: url("../images/tl.gif") no-repeat scroll 0 0 transparent;
}

.tr {
    background: url("../images/tr.gif") no-repeat scroll 100% 0 transparent;
    padding: 4px;
}
.cont {
    background: none repeat scroll 0 0 #F8FCEF;
    padding: 16px;
}
.cont h2 a:link, .cont h2 a:visited{
    color: #F09E36;
    font: bold 13px Arial;
    text-decoration: underline;}

.cont h2 a:hover{text-decoration: none;}
.cont h2 {margin: 4px 0 0;}
#sort-listing {
    background: url("../images/sort.gif") no-repeat scroll 27px top transparent;
    float: left;
    width: 280px;
}
#sort-listing ul {
    list-style: none outside none;
    margin: 34px 0 5px 48px;
    padding-left: 0;
}
#sort-listing li {
    background: url("../images/arrow.gif") no-repeat scroll 0 2px transparent;
    margin-bottom: 9px;
    padding: 0 10px 0 25px;
}
input.text, select {
    color: #2e2e2e;
    border: 1px solid #c5c5c5;
    background: url('../images/input_bg.jpg') repeat-x #ffffff;
    padding: 3px;
}
textarea.text {
    font-size: 8pt;
    color: #2e2e2e;
    border: 1px solid #c5c5c5;
    background: url('../images/input_bg.jpg') repeat-x #ffffff;
    padding: 3px;
}
select {
    font-size: 8pt;
}

.captcha {
    border: 1px solid #3E81B4;
    margin-top: 10px;
}

form {
    display: inline;
    margin: 0;
    padding: 0;
}
.topform {
    background: url("../images/topborder.png") no-repeat;
    float: left;
}
.bottomform {
    background: url("../images/bottomform.png") no-repeat;
    float: left;
}

span.req {
    margin-left: 3px;
    color: #CA0002;
    font-weight: bold;
}

div.errForm, span.errForm {
    margin: 0px 0 0px 0px;
    padding: 2px 0px 2px 0px;
    color: #FFA814;
    background: #FFFFF3;
    border: 1px solid #cccccc;
    text-align: left;
    clear: both;
    display: block;
    width: 100%;
    margin-top: 4px;
}
.small, .small a {
    padding: 0px;
    margin: 0px;
    color: #909090;
    font-size: 7pt;
    text-decoration: none;
}
.sort {
    color: #000000;
}
.feat {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EAE8E8;
    margin: 10px 0 0 10px;
    padding: 2px;
    width: 480px;
}
.feat:hover {
    border: 1px dashed #A3A1A1;
}
.feat2{
    background: url("../images/featured-bg.gif") repeat-x scroll center top transparent;
    padding: 16px;
}
.regularLink {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 10px 0 0 10px;
    padding: 2px;
    width: 480px;
}
.regularLink2{
    padding: 16px;
}
div.pr {
    font-size: 6pt;
    color: #000000;
    float: left;
    margin-right: 5px;
    margin-top: 4px;
}
div.prg {
    width: 40px;
    border: 1px solid #999999;
    height: 3px;
    font-size: 1px;
}
div.prb {
    background: #5eaa5e;
    height: 3px;
    font-size: 1px;
}

.price {
    border: 1px solid #A0A0A0;
}
.price table td{
    margin: 0;
    padding: 2px;
    vertical-align: bottom;
}

.paging-links,
.paging-info {
    text-align:right;
}

.paging-info {
    font-style: italic;
}

.limit_field {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    color: #128318;
    font-size: 11px;
    padding-left: 5px;
    width: 18px;
}
.field input[type="text"]{
    width:300px;
    }
.field select{
    width:308px;
    }
.field textarea{
    width:300px;
    }
#toggleCategTree {
    display:block;
    cursor:pointer;
    cursor:hand;
    color:#6A8AD4;
}

#categtree {
    margin:3px 0;
    height:200px;
    width:300px;
    overflow:auto;
    border:1px dotted #9EC2F3;
    border-width:0 1px 1px;
}

#catTitle { background:#fff; } /* Important for Konqueror */

#categtree h2 {
    margin:0 0 5px;
    padding:2px;
    text-align:center;
    color:#3E81B4;
    background:#DDE5F3;
    vertical-align:middle;
}

#categtree #close_tree {
    right:0;
    padding:1px;
    text-align:center;
    white-space:nowrap;
    cursor:pointer;
    cursor:hand;
}

#categtree .categ-item {
    clear:both;
    margin:3px 5px;
    padding:2px 5px;
    display:block;
    border:1px dotted #CBE2EC;
    border-width:1px 0;
    cursor:pointer;
    cursor:hand;
}

#categtree .categ-item img {
    margin-right:1em;
}

#categtree .odd {
    background:#F8F8FC;
}

#categtree .even {
    background:#fff;
}

#categtree .categ-item:hover {
    background:#eee;
}

/* --------------------------------------------------------------- */

.center {
    margin: 0 auto;
    width: 960px;
}

.center1 {
    background-color: #FFFFFF;
    margin:0 45px;
}

.header {
    background: url("../images/headerBg.gif") repeat-x;
    height: 77px;
    width: 873px;
    margin: 0 auto;
}

.headerLogo {
    float: left;
    margin: 25px 0px 0px 40px;
}

.headerSearch {
    float: right;
    color: #FFFFFF;
    margin: 15px 40px 0px 0px;
}

.searchLabel {
    float: left;
    margin: 4px 5px 0px 0px;
    color: #1A4E80;
}

.searchInput {
    background-color: #E5EAEE;
    border: 1px solid #D5DCE3;
    padding: 2px;
    float: left;
    width: 260px;
    height: 18px;
}

.searchBtn {
    height: 18px;
    float: left;
    margin: 2px 0px 0px 5px;
}

.searchBtnLeft {
    background: url("../images/searchBtnLeft.gif") no-repeat;
    height: 18px;
    width: 5px;
    float: left;
}

.searchBtnCenter {
    background: url("../images/searchBtnCenter.gif") repeat-x;
    height: 18px;
    margin: 0;
    padding: 0;
    border: 0;
    color: #FFFFFF;
    font-family: Arial;
    font-weight: bold;
    float: left;
}

.searchBtnRight {
    background: url("../images/searchBtnRight.gif") no-repeat;
    height: 18px;
    width: 5px;
    float: left;
}

.userBar {
    clear: right;
    float: right;
    margin: 10px 40px 0px 0px;
    color: #CA0002;
}

.userBar a:active, .userBar a:link, .userBar a:visited {
    color: #CA0002;
    text-decoration: underline;
}

.userBar a:hover {
    color: #3E81B4;
}

/*-------------------*/

.hMenuContainer {
    background: url("../images/hMenuContainerBg.gif") repeat-x;
    height: 33px;
    width: 873px;
    margin: 0 auto;
}

.hMenu {
    float: right;
    margin-right: 30px;
}

.hMenu a:link, .hMenu a:active, .hMenu a:visited {
    float: left;
    display: block;
    height: 34px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    padding: 8px 10px 0px 10px;
}

.hMenu a:hover {
    background: url("../images/hMenuHoverBg.gif") repeat-x;
    float: left;
    display: block;
    height: 34px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
}

.hMenu img {
    float: left;
}

/*-------------------*/

.path {
    margin: 0 45px 20px;
    width: 658px;
    height: 18px;
}
#sidebar {
    float: right;
    width: 280px;
}
#q-dirs {
    background: url("../images/qty-dirs.gif") no-repeat scroll 27px top transparent;
    float: left;
    width: 280px;
}
#q-dirs ul {
    list-style: none outside none;
    margin: 34px 0 5px 48px;
    padding-left: 0;
}
#q-dirs li {
    background: url("../images/arrow.gif") no-repeat scroll 0 2px transparent;
    margin-bottom: 9px;
    padding: 0 10px 0 25px;
}

/*
.path a:link, .path a:active, .path a:visited {
    color: #000000;
    text-decoration: none;
}*/

/*.path a:hover {
    color: #000000;
    text-decoration: underline;
}*/

/*.path img {
    margin: 0px 5px 1px 5px;
}*/

/*-------------------*/

.leftContainer {
    float: left;
    width: 215px;
    background-color: #FFFFFF;
}

/*-------------------*/

.centerContainer {
    /*float: left;*/
    /*margin:0 45px;*/
    
}

.centerContainerT {
    background: url("../images/contentTop.png") no-repeat;
    height: 6px;
    width: 530px;
}

.centerContainerB {
    clear: both;
    background: url("../images/contentBottom.png") no-repeat;
    height: 6px;
    margin: 0;
    width: 530px;
}

.centerContainerM {
/*    width: 528px;
    padding: 8px 1px 0px 1px;
    background: url("../images/contentMiddle.gif") repeat-y;
    background-color: #FFFFFF;*/
    float: left;
    width: 500px;
}

.catHome {
    float: left;
    width: 146px;
    padding: 0px 0px 18px 30px;
    background: url("../images/catHomeIcon.gif") 13px 4px no-repeat;
}

a.catHomeMain:link, a.catHomeMain:active, a.catHomeMain:visited {
    color: #CA0002;
    font-weight: bold;
    text-decoration: none;
}

a.catHomeMain:hover {
    text-decoration: underline;
}

.catHomeSubcats {
    margin: 18px 0px 0px 0px;
}
.count {
    color: #0673A2;
    font: 11px Arial;
    margin-left: 5px;
}
.subcats {
    margin-top:4px;
    margin-left: 4px;
    margin-bottom: 15px;
    }
.subcats a{
    float:none;
    color: #334953;
    font: 12px Arial;
    text-decoration: none;
    }
a.catHomeSub:link, a.catHomeSub:active, a.catHomeSub:visited {
    color: #000000;
    text-decoration: none;
}

a.catHomeSub:hover {
    color: #000000;
    text-decoration: underline;
}

.catHomeCount {
    color: #CA0002;
    font-weight: bold;
}

/*-------------------*/

.articleContent {
    padding: 0px 13px 0px 13px;
}

/*-------------------*/

.rightContainer {
    float: left;
    width: 215px;
    background-color: #FFFFFF;
}

/*-------------------*/

/*.footer {
    margin: 0 auto;
    width: 873px;
    background: url("../images/footerBg.gif") repeat-x;
    background-color: #FFFFFF;
    border-top: 1px solid #DCDBDB;
    clear:both;
    text-align: center;
    padding: 10px 0px 10px 0px;
    color: #164B7F;
}*/
#footer {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #E3E1E1;
    line-height: 1.9em;
    margin: 20px auto 0;
    padding: 10px 10px 30px 20px;
    width: 744px;
}
.alexa {
    float: right;
    width: 120px;
}
.footer a:active, .footer a:link, .footer a:visited {
    color: #164B7F;
    text-decoration: underline;
}

.footer a:hover {
    color: #CA0002;
    text-decoration: underline;
}

.footerCat {
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 0px 20px 20px 20px;
    border-bottom: 1px solid #B32B26;
    width: 700px;
}

/*-------------------*/

.box {
    margin: 0px 0px 20px 12px;
}

.boxTopLeft {
    float: left;
    background: url("../images/boxTopLeft.gif") no-repeat;
    width: 6px;
    height: 25px;
}

.boxTopCenter {
    float: left;
    background: url("../images/boxTopCenter.gif") repeat-x;
    width: 178px;
    height: 19px;
    padding-top: 6px;

    color: #707070;
    text-align: center;
    font-weight: bold;
}

.boxTopRight {
    float: left;
    background: url("../images/boxTopRight.gif") no-repeat;
    width: 6px;
    height: 25px;
}
.clear{
    clear: both;
    height: 1px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.boxMiddle {
    clear: both;
    background: url("../images/boxMiddle.gif") repeat-y;
    width: 190px;
}

.boxBottom {
    background: url("../images/boxBottom.gif") no-repeat;
    width: 190px;
    height: 6px;
}

/*-------------------*/

.boxStats {
    padding: 10px 0px 10px 20px;
    margin: 0;
    list-style: none;
}

.boxStats li {
    padding-bottom: 2px;
}

/*-------------------*/

.boxSponsored {
    margin: 0px 7px 0px 7px;
    border-bottom: 1px solid #CCCCCC;
    padding: 15px 7px 10px 7px;
    color: #707070;
    line-height: 15px;
    font-size: 10px;
}

.boxSponsoredLast {
    margin: 0px 7px 0px 7px;
    padding: 15px 7px 8px 7px;
    color: #707070;
    line-height: 15px;
    font-size: 10px;
}

a.boxSponsoredA:link, a.boxSponsoredA:active, a.boxSponsoredA:visited {
    color: #3E81B4;
    text-decoration: none;
    font-weight: bold;
}

a.boxSponsoredA:hover {
    color: #CA0002;
    text-decoration: underline;
    font-weight: bold;
}

/*-------------------*/

.boxPopCats {
    padding: 10px 10px 10px 20px;
    margin: 0;
    list-style: none;
}

.boxPopCats li {
    background: url("../images/boxPopCatsBg.gif") 0px 5px no-repeat;
    padding: 0px 0px 2px 8px;
}

.boxPopCats li a:link, .boxPopCats li a:active, .boxPopCats li a:visited {
    color: #000000;
    text-decoration: none;
}

.boxPopCats li a:hover {
    color: #000000;
    text-decoration: underline;
}

/*-------------------*/

.noResults {
    float: left;
    margin-left: 20px;
    width: 390px;
}

.noResults p {
    margin: 0px 0px 15px 0px;
}

.noResults ul {
    margin: 0;
    padding: 15px 0px 20px 40px;
}

/*-------------------*/

.navig {
    padding: 5px;
    color: #CA0002;
    font-weight: bold;
}

.mainPaging {
    float: right;
}

.pagingLinks {
    color: #CA0002;
    font-weight: bold;
}

.pagingLinks a:link, .pagingLinks a:active, .pagingLinks a:visited {
    color: #3E81B4;
    text-decoration: none;
}

.pagingLinks a:hover {
    color: #CA0002;
    text-decoration: none;
}

/*-------------------*/

a.readMore:link, a.readMore:active, a.readMore:visited {
    color: #F09E36;
    font: bold 11px Arial;
    text-decoration: underline;
}

a.readMore:hover {
    text-decoration: none;
}

a.readMoreFeat:link, a.readMoreFeat:active, a.readMoreFeat:visited {
    color: #3E81B4;
    text-decoration: none;
}

a.readMoreFeat:hover {
    color: #CA0002;
    text-decoration: underline;
}

/*-------------------*/

.searcCat a:link, .searcCat a:active, .searcCat a:visited {
    color: #CA0002;
    font-weight: bold;
    text-decoration: none;
}

.searcCat a:hover {
    color: #CA0002;
    font-weight: bold;
    text-decoration: underline;
}

a.searchLinkCat:link, a.searchLinkCat:active, a.searchLinkCat:visited, a.searchLinkCat:hover {
    color: #6F6F6F;
    text-decoration: underline;
}

/*-------------------*/

a, .linkDetail a:active, .linkDetail a:link, .linkDetail a:visited, .linkDetail a:hover {
    color: #CA0002;
    text-decoration: underline;
}

.paymentTable td {
    border-right: 1px solid #D9D9D9;
    text-align: center;
}

/*-------------------*/

.bid {
    width: 68px;
}

.bidFunds {
    background: url("../images/bidBg1.gif") no-repeat;
    width: 68px;
    height: 23px;
    padding-top: 7px;
    text-align: center;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}

a.bidL1:link, a.bidL1:active, a.bidL1:visited {
    display: block;
    background: url("../images/bidBg2.gif") no-repeat;
    width: 68px;
    height: 31px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
}

a.bidL1:hover {
    text-decoration: underline;
}

a.bidL2:link, a.bidL2:active, a.bidL2:visited {
    display: block;
    background: url("../images/bidBg3Middle.gif") repeat-y;
    width: 68px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
}

a.bidL2:hover {
    text-decoration: underline;
}

.bidBg3 {
    background: url("../images/bidBg3.gif") no-repeat;
    width: 68px;
    height: 4px;
}

---------------
legend {
    border-width: 1px;
    border-color: #D9D9D9;
    border-style: dotted;
    padding:      3px;
    font-weight:  bold;
    color:        #3E81B4;
}
fieldset {
    border-width: 1px;
    border-color: #D9D9D9;
    border-style: solid;
    background-color: #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

label {
    cursor: pointer;
}

table.comment {
    border-width: 1px;
    border-color: #D9D9D9;
    border-style: dotted;
    margin-top:   5px;
}

tr.comment {
    background-color: #E5EAEE;
    color: #000000;
}

h4 {
    color: #3E81B4;
    font-size: 8pt;
    padding: 0;
}

.link_rating {
    padding: 0px;
    padding-right: 5px;
    border: 1px solid #E1E1E1;
    background: #ffffff;
    color: #6b6b6b;
    width: 200px;
}

.link_rating img {
    display: block;
    float: left;
    margin-right: 2px;
}

.link_rating span.review {
    display: block;
    float: right;
    color: #000000;
    padding-top: 3px;
}

.frontend_actions {
    float: right;
    width: 36px;
    height: 36px;
}

.float_tiny {
    float: left;
    margin-right: 4px;
    margin-bottom: 4px;
}


/* login slider related */

#panel {
    background: #E51D25;
    display: block;
    color: #ffffff;
    /* padding: 10px 20px 10px 20px;*/
    position: absolute; 
    z-index: -1; 
    top: 0px; 
    width: 960px;
    height: 110px;
}

#panel a{
    color: #ffffff;
}

.slide {
    margin: 0;
    padding: 0;
    border-top: solid 4px #CA0002;
    background: #E51D25;
    text-align: right;
    color: #ffffff;
    padding: 10px 20px 10px 20px;
}
.btn-slide {
    text-align: right;
    /*margin: 0 auto;*/
    display: inline;
    font: normal 110%/100% Arial, Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
}

.slide a:active, .slide a:link, .slide a:visited {
    color: #ffffff;
    text-decoration: none;
}

.slide a:hover {
    color: #ffffff;
    text-decoration: underline;
}


.active {
    background-position: right 12px;
}

.header_panel {
    background: #E51D25;
    height: auto;
    margin: 0 auto;
}

.center_panel {
    margin: 0 auto;
    width: 960px;
    background: #E51D25;
}

.fields {
    width: 503px;
    height: auto;
    /*min-height: 140px;*/
    /*background: url('../images/fields_bg.jpg') repeat-y;*/
}

.fields_c {
    width: 503px;
    height: auto;
    /*min-height: 140px;*/
    /*background: url('../images/fields_top.jpg') no-repeat;*/
}
.FormTable table{
    color: #334953;
    font: 12px Arial;
    width: 470px;
}
.FormTable {
    background: url('../images/middle.png') repeat-y;
    padding:16px;
}
.FormTable ul{
    list-style-type: none;
}
.footerFormTable {
    height:6px;
    background: url('../images/footer.png') no-repeat;
}
.hoverFormTable {
    margin-top:20px;
    height:6px;
    background: url('../images/hover.png') no-repeat;
}
.boxPrice{
    background-color: #FFFFFF;
    border: 1px solid #E7EFD1;
    color: green;
    font-weight: bold;
    padding: 4px 0;
    text-align: center;
    text-decoration: none;
    width: 100px;
    float:right
}
.fields_b {
    width: 503px;
    height: 7px;
    /*background: url('../images/fields_bot.jpg') no-repeat;*/
    line-height: 0px;
    overflow: hidden;
}

.fields_c h3 {
    border-bottom: 1px solid #E7EFD1;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
    padding-bottom: 5px;
}

.underlined {
    color: #909090;
    border-bottom: 1px solid #e1dddd;
}

input.btn {
    /*background: url("../images/button_1x20.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #7F818F;
    color: #656663;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding: 0 5px;
    vertical-align: middle;*/
    width: 90px;
}

#submitForm h2, h2.sH2{
    border-bottom: 1px solid #E7EFD1;
    color: #F09E36;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 10px;
    padding-bottom: 5px;
}
#bottom{
    background: url("../images/shadow.jpg") no-repeat scroll center top transparent;
    padding-top: 30px;
}

#sub_paypal
{
    background: url("../images/alive_paypal.gif") no-repeat 0 0 transparent;
    border:none;
    width:83px;
    height:83px;
	cursor: pointer;
}

#sub_2co
{
	background: url("../images/alive_2co.gif") no-repeat scroll 0 12px transparent;
    border: medium none;
    height: 83px;
    width: 92px;
	cursor: pointer;
}

.thumb2{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E2E7E8;
    margin: 0 0 0 10px;
    padding: 10px;
}
h4 {
    border-bottom: 1px solid #E7EFD1;
    color: #F09E36;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 10px;
    padding-bottom: 5px;
}